.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.744000px;}
._8{margin-left:-5.008000px;}
._2{margin-left:-3.608000px;}
._1{margin-left:-1.672000px;}
._7{width:1.064000px;}
._d{width:5.340000px;}
._b{width:6.744000px;}
._9{width:7.900000px;}
._5{width:8.960000px;}
._6{width:10.200000px;}
._c{width:12.232000px;}
._a{width:13.244000px;}
._4{width:15.304000px;}
._0{width:27.111999px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:50.000000px;}
.fs0{font-size:88.000000px;}
.yc5{bottom:29.810456px;}
.yc4{bottom:42.337882px;}
.y0{bottom:46.576327px;}
.y1f{bottom:47.379368px;}
.yc3{bottom:54.865308px;}
.yc2{bottom:175.893092px;}
.y1e{bottom:376.714155px;}
.y1d{bottom:380.098166px;}
.y1c{bottom:394.715102px;}
.y1b{bottom:409.332039px;}
.y1a{bottom:412.716050px;}
.y19{bottom:450.515149px;}
.y17{bottom:467.218383px;}
.y18{bottom:470.602394px;}
.y7d{bottom:481.698803px;}
.y15{bottom:485.627275px;}
.y16{bottom:489.011286px;}
.y7c{bottom:494.226229px;}
.y7b{bottom:494.231047px;}
.y14{bottom:504.036167px;}
.y7a{bottom:508.488222px;}
.y79{bottom:508.493040px;}
.y13{bottom:520.739402px;}
.y78{bottom:522.750214px;}
.y77{bottom:535.277640px;}
.y76{bottom:535.282458px;}
.y12{bottom:546.533051px;}
.y75{bottom:549.539633px;}
.y74{bottom:562.067059px;}
.y11{bottom:563.236285px;}
.y73{bottom:574.594485px;}
.y72{bottom:574.599303px;}
.yc1{bottom:576.051200px;}
.y10{bottom:579.939520px;}
.yc0{bottom:586.492327px;}
.y71{bottom:588.856478px;}
.y70{bottom:588.861296px;}
.yf{bottom:596.642755px;}
.ybf{bottom:596.933455px;}
.y6f{bottom:603.118470px;}
.ybe{bottom:611.916578px;}
.ye{bottom:613.345989px;}
.y6e{bottom:615.645896px;}
.ybd{bottom:624.444004px;}
.ybc{bottom:624.448822px;}
.y6d{bottom:628.173322px;}
.yd{bottom:639.139638px;}
.ybb{bottom:639.486552px;}
.y6c{bottom:640.700748px;}
.yba{bottom:652.013978px;}
.y6b{bottom:653.228174px;}
.yc{bottom:655.842873px;}
.yb9{bottom:664.541404px;}
.yb8{bottom:664.546222px;}
.y6a{bottom:665.755600px;}
.y69{bottom:665.760419px;}
.yb{bottom:672.546108px;}
.yb7{bottom:679.583951px;}
.y68{bottom:680.017593px;}
.y67{bottom:680.022411px;}
.ya{bottom:689.249342px;}
.yb6{bottom:692.111377px;}
.yb5{bottom:692.116196px;}
.y66{bottom:694.279586px;}
.y65{bottom:694.284404px;}
.y9{bottom:705.952577px;}
.yb4{bottom:707.153925px;}
.y64{bottom:708.541578px;}
.y63{bottom:708.546397px;}
.yb3{bottom:719.681351px;}
.yb2{bottom:719.686169px;}
.y8{bottom:722.655812px;}
.y62{bottom:722.803571px;}
.y61{bottom:722.808389px;}
.yb1{bottom:734.723899px;}
.y60{bottom:737.065564px;}
.yb0{bottom:747.251325px;}
.yaf{bottom:747.256143px;}
.y7{bottom:748.449461px;}
.y5f{bottom:749.592990px;}
.y5e{bottom:762.120416px;}
.y5d{bottom:762.125234px;}
.yae{bottom:762.293872px;}
.y6{bottom:765.139847px;}
.yad{bottom:774.821298px;}
.yac{bottom:774.826117px;}
.y5c{bottom:776.387227px;}
.yab{bottom:789.863846px;}
.y5b{bottom:790.644401px;}
.y5a{bottom:790.649219px;}
.yaa{bottom:802.391272px;}
.ya9{bottom:802.396090px;}
.y59{bottom:804.906394px;}
.y58{bottom:804.911212px;}
.ya8{bottom:817.433820px;}
.y57{bottom:819.168386px;}
.y56{bottom:819.173205px;}
.y5{bottom:820.299067px;}
.ya7{bottom:829.961246px;}
.ya6{bottom:829.966064px;}
.y55{bottom:833.430379px;}
.y54{bottom:833.435197px;}
.ya5{bottom:845.003793px;}
.ya4{bottom:845.008612px;}
.y4{bottom:846.399477px;}
.y53{bottom:847.697190px;}
.ya3{bottom:860.046341px;}
.y52{bottom:861.954364px;}
.y3{bottom:872.499887px;}
.ya2{bottom:872.573767px;}
.ya1{bottom:872.578585px;}
.y51{bottom:874.481790px;}
.y50{bottom:874.486609px;}
.ya0{bottom:887.616315px;}
.y4f{bottom:888.743783px;}
.y4e{bottom:888.748601px;}
.y2{bottom:898.600298px;}
.y9f{bottom:900.143741px;}
.y9e{bottom:900.148559px;}
.y4d{bottom:903.005776px;}
.y4c{bottom:903.010594px;}
.y9d{bottom:915.186289px;}
.y4b{bottom:917.267769px;}
.y4a{bottom:917.272587px;}
.y9c{bottom:927.713715px;}
.y9b{bottom:927.718533px;}
.y49{bottom:931.529761px;}
.y48{bottom:931.534579px;}
.y9a{bottom:942.756262px;}
.y47{bottom:945.791754px;}
.y46{bottom:945.796572px;}
.y99{bottom:955.283688px;}
.y98{bottom:955.288506px;}
.y45{bottom:960.053747px;}
.y97{bottom:970.326236px;}
.y44{bottom:972.581173px;}
.y43{bottom:972.585991px;}
.y96{bottom:982.853662px;}
.y42{bottom:986.843165px;}
.y41{bottom:986.847983px;}
.y95{bottom:995.381088px;}
.y94{bottom:995.385906px;}
.y40{bottom:1001.105158px;}
.y3f{bottom:1001.109976px;}
.y93{bottom:1010.423636px;}
.y3e{bottom:1015.367151px;}
.y3d{bottom:1015.371969px;}
.y92{bottom:1022.951062px;}
.y91{bottom:1022.955880px;}
.y3c{bottom:1029.629143px;}
.y3b{bottom:1029.633962px;}
.y90{bottom:1037.993609px;}
.y3a{bottom:1043.891136px;}
.y8f{bottom:1050.521035px;}
.y8e{bottom:1050.525854px;}
.y39{bottom:1056.418562px;}
.y38{bottom:1056.423380px;}
.y8d{bottom:1064.384720px;}
.y37{bottom:1070.680555px;}
.y36{bottom:1070.685373px;}
.y35{bottom:1084.942547px;}
.y8c{bottom:1087.245666px;}
.y34{bottom:1097.469973px;}
.y33{bottom:1097.474792px;}
.y8b{bottom:1099.773092px;}
.y32{bottom:1111.731966px;}
.y31{bottom:1111.736784px;}
.y8a{bottom:1112.300518px;}
.y89{bottom:1124.827944px;}
.y30{bottom:1125.998777px;}
.y88{bottom:1137.355370px;}
.y2f{bottom:1140.255951px;}
.y2e{bottom:1140.260770px;}
.y87{bottom:1149.882796px;}
.y2d{bottom:1154.517944px;}
.y86{bottom:1162.410222px;}
.y2c{bottom:1167.045370px;}
.y85{bottom:1174.937648px;}
.y2b{bottom:1179.572796px;}
.y2a{bottom:1179.577614px;}
.y84{bottom:1187.465074px;}
.y29{bottom:1193.834789px;}
.y28{bottom:1193.839607px;}
.y83{bottom:1199.992500px;}
.y27{bottom:1208.096781px;}
.y26{bottom:1208.101600px;}
.y82{bottom:1212.519926px;}
.y25{bottom:1222.358774px;}
.y24{bottom:1222.363592px;}
.y81{bottom:1225.047352px;}
.y23{bottom:1236.620767px;}
.y22{bottom:1236.625585px;}
.y80{bottom:1237.574778px;}
.y7f{bottom:1250.102204px;}
.y7e{bottom:1250.107023px;}
.y21{bottom:1250.887578px;}
.y20{bottom:1267.931301px;}
.y1{bottom:1269.874659px;}
.hc{height:16.738281px;}
.ha{height:20.085938px;}
.h9{height:20.109375px;}
.h6{height:23.433594px;}
.hb{height:23.460938px;}
.h5{height:26.781250px;}
.h4{height:26.812500px;}
.h8{height:36.867188px;}
.h3{height:41.845703px;}
.h2{height:73.648438px;}
.h1{height:1192.514591px;}
.h7{height:1272.818604px;}
.h0{height:1352.056179px;}
.w1{width:901.011024px;}
.w2{width:914.662706px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x1{left:50.075976px;}
.x8{left:72.835740px;}
.x2{left:227.618512px;}
.x7{left:238.008245px;}
.x9{left:254.929907px;}
.x5{left:633.836361px;}
.x6{left:640.763385px;}
.x3{left:729.068890px;}
.x4{left:735.995914px;}
.xa{left:760.246120px;}
.x27{left:762.115597px;}
.xb{left:809.368085px;}
.x22{left:811.349988px;}
.x12{left:812.551336px;}
.x14{left:817.021057px;}
.xe{left:818.456893px;}
.x24{left:820.454857px;}
.xf{left:823.045464px;}
.xc{left:825.070731px;}
.x1d{left:826.077744px;}
.x1e{left:827.176303px;}
.x18{left:828.952627px;}
.x1c{left:831.141715px;}
.x11{left:833.342045px;}
.x20{left:835.365706px;}
.x17{left:838.425289px;}
.x13{left:839.967126px;}
.x19{left:841.995605px;}
.x23{left:844.664911px;}
.x10{left:849.500818px;}
.x25{left:854.869944px;}
.xd{left:861.764847px;}
.x1b{left:866.764575px;}
.x16{left:869.016299px;}
.x21{left:870.927535px;}
.x15{left:882.255219px;}
.x1a{left:889.259335px;}
.x26{left:890.401258px;}
.x1f{left:903.021837px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.428902pt;}
._8{margin-left:-4.157534pt;}
._2{margin-left:-2.995284pt;}
._1{margin-left:-1.388058pt;}
._7{width:0.883310pt;}
._d{width:4.433153pt;}
._b{width:5.598724pt;}
._9{width:6.558410pt;}
._5{width:7.438400pt;}
._6{width:8.467821pt;}
._c{width:10.154744pt;}
._a{width:10.994884pt;}
._4{width:12.705052pt;}
._0{width:22.507799pt;}
.fs6{font-size:16.603570pt;}
.fs5{font-size:19.924285pt;}
.fs3{font-size:23.244999pt;}
.fs2{font-size:26.565713pt;}
.fs4{font-size:36.527855pt;}
.fs1{font-size:41.508926pt;}
.fs0{font-size:73.055710pt;}
.yc5{bottom:24.748000pt;}
.yc4{bottom:35.148000pt;}
.y0{bottom:38.666667pt;}
.y1f{bottom:39.333333pt;}
.yc3{bottom:45.548000pt;}
.yc2{bottom:146.022667pt;}
.y1e{bottom:312.740000pt;}
.y1d{bottom:315.549333pt;}
.y1c{bottom:327.684000pt;}
.y1b{bottom:339.818667pt;}
.y1a{bottom:342.628000pt;}
.y19{bottom:374.008000pt;}
.y17{bottom:387.874667pt;}
.y18{bottom:390.684000pt;}
.y7d{bottom:399.896000pt;}
.y15{bottom:403.157333pt;}
.y16{bottom:405.966667pt;}
.y7c{bottom:410.296000pt;}
.y7b{bottom:410.300000pt;}
.y14{bottom:418.440000pt;}
.y7a{bottom:422.136000pt;}
.y79{bottom:422.140000pt;}
.y13{bottom:432.306667pt;}
.y78{bottom:433.976000pt;}
.y77{bottom:444.376000pt;}
.y76{bottom:444.380000pt;}
.y12{bottom:453.720000pt;}
.y75{bottom:456.216000pt;}
.y74{bottom:466.616000pt;}
.y11{bottom:467.586667pt;}
.y73{bottom:477.016000pt;}
.y72{bottom:477.020000pt;}
.yc1{bottom:478.225333pt;}
.y10{bottom:481.453333pt;}
.yc0{bottom:486.893333pt;}
.y71{bottom:488.856000pt;}
.y70{bottom:488.860000pt;}
.yf{bottom:495.320000pt;}
.ybf{bottom:495.561333pt;}
.y6f{bottom:500.696000pt;}
.ybe{bottom:508.000000pt;}
.ye{bottom:509.186667pt;}
.y6e{bottom:511.096000pt;}
.ybd{bottom:518.400000pt;}
.ybc{bottom:518.404000pt;}
.y6d{bottom:521.496000pt;}
.yd{bottom:530.600000pt;}
.ybb{bottom:530.888000pt;}
.y6c{bottom:531.896000pt;}
.yba{bottom:541.288000pt;}
.y6b{bottom:542.296000pt;}
.yc{bottom:544.466667pt;}
.yb9{bottom:551.688000pt;}
.yb8{bottom:551.692000pt;}
.y6a{bottom:552.696000pt;}
.y69{bottom:552.700000pt;}
.yb{bottom:558.333333pt;}
.yb7{bottom:564.176000pt;}
.y68{bottom:564.536000pt;}
.y67{bottom:564.540000pt;}
.ya{bottom:572.200000pt;}
.yb6{bottom:574.576000pt;}
.yb5{bottom:574.580000pt;}
.y66{bottom:576.376000pt;}
.y65{bottom:576.380000pt;}
.y9{bottom:586.066667pt;}
.yb4{bottom:587.064000pt;}
.y64{bottom:588.216000pt;}
.y63{bottom:588.220000pt;}
.yb3{bottom:597.464000pt;}
.yb2{bottom:597.468000pt;}
.y8{bottom:599.933333pt;}
.y62{bottom:600.056000pt;}
.y61{bottom:600.060000pt;}
.yb1{bottom:609.952000pt;}
.y60{bottom:611.896000pt;}
.yb0{bottom:620.352000pt;}
.yaf{bottom:620.356000pt;}
.y7{bottom:621.346667pt;}
.y5f{bottom:622.296000pt;}
.y5e{bottom:632.696000pt;}
.y5d{bottom:632.700000pt;}
.yae{bottom:632.840000pt;}
.y6{bottom:635.202667pt;}
.yad{bottom:643.240000pt;}
.yac{bottom:643.244000pt;}
.y5c{bottom:644.540000pt;}
.yab{bottom:655.728000pt;}
.y5b{bottom:656.376000pt;}
.y5a{bottom:656.380000pt;}
.yaa{bottom:666.128000pt;}
.ya9{bottom:666.132000pt;}
.y59{bottom:668.216000pt;}
.y58{bottom:668.220000pt;}
.ya8{bottom:678.616000pt;}
.y57{bottom:680.056000pt;}
.y56{bottom:680.060000pt;}
.y5{bottom:680.994667pt;}
.ya7{bottom:689.016000pt;}
.ya6{bottom:689.020000pt;}
.y55{bottom:691.896000pt;}
.y54{bottom:691.900000pt;}
.ya5{bottom:701.504000pt;}
.ya4{bottom:701.508000pt;}
.y4{bottom:702.662667pt;}
.y53{bottom:703.740000pt;}
.ya3{bottom:713.992000pt;}
.y52{bottom:715.576000pt;}
.y3{bottom:724.330667pt;}
.ya2{bottom:724.392000pt;}
.ya1{bottom:724.396000pt;}
.y51{bottom:725.976000pt;}
.y50{bottom:725.980000pt;}
.ya0{bottom:736.880000pt;}
.y4f{bottom:737.816000pt;}
.y4e{bottom:737.820000pt;}
.y2{bottom:745.998667pt;}
.y9f{bottom:747.280000pt;}
.y9e{bottom:747.284000pt;}
.y4d{bottom:749.656000pt;}
.y4c{bottom:749.660000pt;}
.y9d{bottom:759.768000pt;}
.y4b{bottom:761.496000pt;}
.y4a{bottom:761.500000pt;}
.y9c{bottom:770.168000pt;}
.y9b{bottom:770.172000pt;}
.y49{bottom:773.336000pt;}
.y48{bottom:773.340000pt;}
.y9a{bottom:782.656000pt;}
.y47{bottom:785.176000pt;}
.y46{bottom:785.180000pt;}
.y99{bottom:793.056000pt;}
.y98{bottom:793.060000pt;}
.y45{bottom:797.016000pt;}
.y97{bottom:805.544000pt;}
.y44{bottom:807.416000pt;}
.y43{bottom:807.420000pt;}
.y96{bottom:815.944000pt;}
.y42{bottom:819.256000pt;}
.y41{bottom:819.260000pt;}
.y95{bottom:826.344000pt;}
.y94{bottom:826.348000pt;}
.y40{bottom:831.096000pt;}
.y3f{bottom:831.100000pt;}
.y93{bottom:838.832000pt;}
.y3e{bottom:842.936000pt;}
.y3d{bottom:842.940000pt;}
.y92{bottom:849.232000pt;}
.y91{bottom:849.236000pt;}
.y3c{bottom:854.776000pt;}
.y3b{bottom:854.780000pt;}
.y90{bottom:861.720000pt;}
.y3a{bottom:866.616000pt;}
.y8f{bottom:872.120000pt;}
.y8e{bottom:872.124000pt;}
.y39{bottom:877.016000pt;}
.y38{bottom:877.020000pt;}
.y8d{bottom:883.629333pt;}
.y37{bottom:888.856000pt;}
.y36{bottom:888.860000pt;}
.y35{bottom:900.696000pt;}
.y8c{bottom:902.608000pt;}
.y34{bottom:911.096000pt;}
.y33{bottom:911.100000pt;}
.y8b{bottom:913.008000pt;}
.y32{bottom:922.936000pt;}
.y31{bottom:922.940000pt;}
.y8a{bottom:923.408000pt;}
.y89{bottom:933.808000pt;}
.y30{bottom:934.780000pt;}
.y88{bottom:944.208000pt;}
.y2f{bottom:946.616000pt;}
.y2e{bottom:946.620000pt;}
.y87{bottom:954.608000pt;}
.y2d{bottom:958.456000pt;}
.y86{bottom:965.008000pt;}
.y2c{bottom:968.856000pt;}
.y85{bottom:975.408000pt;}
.y2b{bottom:979.256000pt;}
.y2a{bottom:979.260000pt;}
.y84{bottom:985.808000pt;}
.y29{bottom:991.096000pt;}
.y28{bottom:991.100000pt;}
.y83{bottom:996.208000pt;}
.y27{bottom:1002.936000pt;}
.y26{bottom:1002.940000pt;}
.y82{bottom:1006.608000pt;}
.y25{bottom:1014.776000pt;}
.y24{bottom:1014.780000pt;}
.y81{bottom:1017.008000pt;}
.y23{bottom:1026.616000pt;}
.y22{bottom:1026.620000pt;}
.y80{bottom:1027.408000pt;}
.y7f{bottom:1037.808000pt;}
.y7e{bottom:1037.812000pt;}
.y21{bottom:1038.460000pt;}
.y20{bottom:1052.609333pt;}
.y1{bottom:1054.222667pt;}
.hc{height:13.895762pt;}
.ha{height:16.674914pt;}
.h9{height:16.694371pt;}
.h6{height:19.454066pt;}
.hb{height:19.476766pt;}
.h5{height:22.233219pt;}
.h4{height:22.259162pt;}
.h8{height:30.606347pt;}
.h3{height:34.739404pt;}
.h2{height:61.141351pt;}
.h1{height:990.000000pt;}
.h7{height:1056.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:748.000000pt;}
.w2{width:759.333333pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x1{left:41.572000pt;}
.x8{left:60.466667pt;}
.x2{left:188.964000pt;}
.x7{left:197.589333pt;}
.x9{left:211.637333pt;}
.x5{left:526.197333pt;}
.x6{left:531.948000pt;}
.x3{left:605.257333pt;}
.x4{left:611.008000pt;}
.xa{left:631.140000pt;}
.x27{left:632.692000pt;}
.xb{left:671.920000pt;}
.x22{left:673.565333pt;}
.x12{left:674.562667pt;}
.x14{left:678.273333pt;}
.xe{left:679.465333pt;}
.x24{left:681.124000pt;}
.xf{left:683.274667pt;}
.xc{left:684.956000pt;}
.x1d{left:685.792000pt;}
.x1e{left:686.704000pt;}
.x18{left:688.178667pt;}
.x1c{left:689.996000pt;}
.x11{left:691.822667pt;}
.x20{left:693.502667pt;}
.x17{left:696.042667pt;}
.x13{left:697.322667pt;}
.x19{left:699.006667pt;}
.x23{left:701.222667pt;}
.x10{left:705.237333pt;}
.x25{left:709.694667pt;}
.xd{left:715.418667pt;}
.x1b{left:719.569333pt;}
.x16{left:721.438667pt;}
.x21{left:723.025333pt;}
.x15{left:732.429333pt;}
.x1a{left:738.244000pt;}
.x26{left:739.192000pt;}
.x1f{left:749.669333pt;}
}
